Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83786 - colour setting is not saved, black is always used
Summary: colour setting is not saved, black is always used
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-08 17:53 UTC by Telsa Gwynne
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-02-27 15:34:34 UTC


Attachments (Terms of Use)

Description Telsa Gwynne 2003-02-08 17:53:05 UTC
Description of problem:

Bring up the gnome panel colour selector, use the dropper to select a colour.
The panel
colour then changes. When the session is saved/restored the panel background becomes
black

How reproducible: tested twice


Steps to Reproduce:

Panel->Properties->Background->Color
Select a colour with the dropper
The panel changes colour when you hit OK (not before as expected)
Exit gnome, selecting 'save session'

Start a new session
    
Actual results:

Panel with black background

Expected results:

Colour is saved

Additional info:

Comment 1 Havoc Pennington 2003-02-13 17:20:29 UTC
Telsa was this fixed in final GNOME 2.2 (in rawhide now?)

Comment 2 Mark McLoughlin 2004-02-27 15:33:48 UTC
Yeah, I recall that being fixed long ago. Definitely fixed in FC1 anyway.


Note You need to log in before you can comment on or make changes to this bug.